/*cabecera a 100*/
@import url("/css/rtve.2019/rtve.commons/rtve.modules/rtve.headers/rtve.header_fine.desktp.css");

/* FONDO BACK IMAGE */
.spechead{background-color:#3c3c3e;}
.spechead .backima img{top:0;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img{display:block;top:50%;margin-top:-2.2rem;left:50%;margin-left:-17.1rem;height:auto;}

/* Color de seleccion de MENU */
.subheader .spechead nav li a:hover span:after, .subheader .spechead .blindBox .active a span:after{background:#494847;}

/*change_button*/
[class*="link"].container{position:relative;}
[class*="link"].container .grid .cell{position:absolute;top:0;left:0;}
[class*="link"].container .grid .cell .mainBox .txtBox a .maintitle{font-size:1.6rem;line-height:3rem;font-weight:400;word-spacing:.2rem;color:#949494;display:inline-block;padding:0 1rem;float:right;text-transform:uppercase;transition:.2s all;}
[class*="link"].container .grid .cell .mainBox .txtBox a .maintitle:before{content:"";display:inline-block;height:3rem;width:3rem;float:left;position:relative;top:.1em;margin-right:.5rem;}
.link-cat.container .grid .cell .mainBox .txtBox a .maintitle:before{background:url("/css/rtve.2019.noticias/juicio-proces-TE_SJUIPRO/i/ca-language.png") no-repeat;}
.link-esp.container .grid .cell .mainBox .txtBox a .maintitle:before{background:url("/css/rtve.2019.noticias/juicio-proces-TE_SJUIPRO/i/es-language.png") no-repeat;}

[class*="link"].container .grid .cell .mainBox .txtBox a .maintitle:hover {color:#5e5e5e;}

/** ----------claves cogidas de juicio-------- **/
.clavesBox .mainBox .txtBox + .auxBox, .clavesBox.mainBox .auxBox > * + * {margin-top:0}

/* claves/enlaces */
.clavesBox .mainBox .auxBox .links-juicio {position: absolute;top: 0;left: 39%;display: block;/*width: 62%*;*/margin-top: 3%!important;}
.clavesBox .mainBox .auxBox p {float:none;display:block}

.clavesBox article .mainBox .auxBox .links-juicio {border-left: solid .4rem #269aac;padding: 0 1.5rem;}
.clavesBox article .mainBox .auxBox a {display: block;width: 100%;font-size: 4rem!important;line-height: 1.2!important;text-transform: uppercase;font-weight: 500;color: #269aac;border: none;margin: 0;transition:opacity 1s ease;opacity:1}
.clavesBox article .mainBox .auxBox a:hover {opacity:.5}

.clavesBox .g1.size_75 .mainBox .auxBox .links-juicio {left:28%;}
.clavesBox .g1.size_75 article .mainBox .auxBox a {font-size: 3.2rem!important;}

.clavesBox .g2 article .mainBox .auxBox .links-juicio {padding-left:1rem;}
.clavesBox .g2 .mainBox .auxBox .links-juicio {left:36%;width:}
.clavesBox .g2 .mainBox .auxBox a {font-size: 2.2rem!important;}

/* minuto a minuto reporteros
[data-id="1980652"] .mainContent .artBody:before {content:"";display:block;width:100%;height:11rem; padding-bottom:0;
background: url("/css/rtve.2019.noticias/sentencia-proces-TE_20STZZ/info-reporteros/i/reporteros-proces.desktp.png") center center no-repeat;background-size: 100% auto;}
 */

/*PF con la sentencia en PDF*/
article[data-id='1981600'] .mainContent .artBody {padding-right:0;}
